    The XSPEC swind1 model: absorption by partially ionized material with large velocity shear.

xsswind1
The xsswind1 model is a multiplicative model component.

The model is described at [1] .

The logxi parameter has been renamed log_xi to match the XSPEC definition. The name logxi can still be used to access the parameter, but this name will be removed in a future release.

>>> create_model_component("xsswind1", "mdl")
>>> print(mdl)

Create a component of the xsswind1 model and display its default parameters. The output is:

mdl Param Type Value Min Max Units ----- ---- ----- --- --- ----- mdl.column thawed 6 3 50 mdl.log_xi thawed 2.5 2.1 4.1 mdl.sigma thawed 0.1 0 0.5 mdl.redshift frozen 0 -0.999 10

ATTRIBUTES

The attributes for this object are:

Attribute
Definition
column
The column density, in units of 10^22 cm^2.
log_xi
The log of xi: see [1] for more details.
sigma
The gaussian sigma for velocity smearing (v/c).
redshift
The redshift of the source.

References

[1] https://heasarc.gsfc.nasa.gov/xanadu/xspec/manual/XSmodelSwind1.html

XSPEC version

CIAO 4.16 comes with support for version 12.13.1e of the XSPEC models. This can be checked with the following:

% python -c 'from sherpa.astro import xspec; print(xspec.get_xsversion())'12.13.1e

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023